h1{margin:1em 0; color:#000;}
h2{color:#666; font-size:1.6em;}
h2 a{font-size:0.5em; margin-right:10px}
img{max-width:100%;}

.smaller{font-size:smaller;}

.single{padding:0px 15px 30px 15px;background:#fff;color:#000;}

.single h3{clear:both;}
.single .labels{padding:5px 0px; font-size:12px;}
.single .labels a{color:#fff;text-decoration: none;}
.single .page-title{color: #000000;font-size: 2em;}
.single .lead{font-size:1em;font-weight:bold;margin:10px 0px;}
.single .event-time {display: block;color: #c0c0c0;font-size: 20px;text-align: right;margin-bottom: 15px;float:right;}
.single .article-title .pages{font-size:12px; display:block;}
.single p img{vertical-align: bottom;}
.single img.full-width{margin:10px auto; width:100%}
.single img.viewable, img[width="570"]{margin:10px auto; } /*width:100%;*/
.single img.cover300{display:block; max-width:100%; height:300px; object-fit: cover;}
.single img.cover500{display:block; max-width:100%; height:500px; object-fit: cover;}

#cookie-flyer {display: block;position: fixed;width: 100%;background: #f5deb3;z-index: 1000;bottom: 0;font-size: 13px;padding: 10px;border-top: solid 4px #deb887;z-index: 5000;}
#cookie-flyer-close {float: right;padding: 10px;background: #222;color: #bfd730;text-transform: uppercase;font-weight: bold;cursor: pointer;}
.caption-text{font-size: 11px;line-height: 17px;margin: 0;padding: 0 4px 5px;font-weight:normal !important;}

figure{text-align:center;margin:15px auto 30px auto; box-shadow:0px 0px 5px #999999; padding-bottom:15px; }
figure img{margin:5px 5px 15px 5px;}
figcaption{text-align:center;}
.imagecaption{text-align:center;margin:15px 10px 0px 10px; box-shadow:0px 0px 5px #999999; }
.imagecaption img{margin:5px 5px 15px 5px;}
.imagecaption span{text-align:center;}

.container-overlay{position:fixed; top:0px; left:0px; width:100%; height:100%; background-color: rgba(38,38,38,0.5); z-index:5000;}
.image-overlay {position:absolute; top:0px; left:0px; z-index:5001; text-align:center; width:100%;}
.image-overlay img{padding:5px; background:#fff; border:1px solid #383838;}